/* @font-face {
    font-family: 'Roboto';
    src: url('../../assets/fonts/source_roboto.woff2');
}

* {
    font-family: 'Roboto';
} */

ion-header {
    position: absolute;
}

ion-toolbar {
    --ion-background-color: transparent;
    --opacity: 0; 
}

ion-content {
    --ion-background-color: #CCFCDF !important;
}

ion-card {
    background: #CCFCDF;
    box-shadow: none !important;
}

.circle {
    margin: auto;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #C4C4C4;
    display: flex;
    justify-content: center;
    align-items: center;
    .icon-camera {
        cursor: pointer;
        color: #000;
        font-size: 50px;
    }
}

.wrapfrom {
    margin-top: 30px;
}

ion-item {
    --background: #CCFCDF;
    color: #33F280;
    --border-color: #33F280;
    --highlight-color-focused: #CCFCDF;
    --padding-start: 0;
    --inner-padding-end: 0;
    font-size: 12px;
    ion-input {
        color: #000; 
    }
}

.fecha {
        color: #33F280; 
        font-size: 20px;
        cursor: pointer;
    }

.ion-text-center {
    color: #000;
}

.forgot_passoword {
    text-align: right;
    ion-button {
        font-size: 12px;
        color: #000;
    }
}

.sign-btn-wrap {
    text-align: center;
    padding-top: 20px;
    .sign-btn {
        --ion-color-primary: #33F280;
        --color: #000;
        &:hover {
            --background-hover: #000;
            --color-hover: #33F280;
        }
    }
}

.ir-registro {
    text-align: center;
    padding-top: 30px;
    .reg-link {
        font-size: 10px;
        color: #688072;
        span {
            text-decoration: underline;
            margin-left: 5px;
            font-size: 12px;
            color: #000;
        }
    }
}

ion-modal {

    --width: 290px;
    --height: 382px;
    --border-radius: 15px;
    padding: 10px;
}

.modal {
    --width: 200px;
    --height: 180px;
    --border-radius: 15px;
    /* padding: 10px; */
}

.title-card {
    font-size: 12px;
    color: #000;
    text-align: center;
}

.modal-btn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.btn-modal {
    --color: #000;
    --background: #33F280;
    --background-hover: #000;
    width: 60px;
    font-size: 12px;
}

ion-datetime {
    height: 382px;
    color: #000;
    --background: #33F280;
}

.cont-bar-progress {
    margin-top: 20px;
    .progress {
        font-size: 12px;
    }
    .bar-progress {
        --background: #33F280;
        --progress-background: #000;
    }
}